/* iReport UI Refresh CSS */
/* reset - imported from blueprint - collapse later */
*{padding: 0; margin: 0;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;}
body {line-height: 1.5;}
/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* Remove annoying border on linked images. */
a img { border: none; }

/* general typography */
body{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; background: #fafaf8; }
h1,h2,h3,h4,h5{/*anything default?*/}
a{text-decoration: none !important}
a:link{color: #004276; outline: none}
a:visited{color: #004276; outline: none}
a:hover{color: #c20000;}

/* layout */
#cnn_hdr, #cnn_ftr, #cnn_hdr-main{background: url; margin: 0 auto; width: auto; text-align:center;min-width: 1002px;}
#cnn_ftr{clear:both}
#cnn_hdr{background: #ca0002; margin-bottom: 0.65em}
#cnn_hdr.ir_hdr-skinny{background: #c91900; }
#hdr-banner-skinny { float:left; margin-top: 8px; }
	/* gen purpose width constriction */
	.hdr-wrap, .ftr-wrap{margin: 0 auto; width: 980px; position: relative;}
#cnn_hdr h1 span{display: block; _display: none; text-indent: -9999px; height: 0; width: 0;}
#cnn_hdr-prompt{background: #091c3b; font-size: 10px; font-weight: bold; height: 30px; padding: 0 10px}
	#cnn_hdr-prompt a{color: #fff}
	#hdr-prompt-text{position:absolute; top: 5px; left: 0}
		#hdr-prompt-text img{position: absolute; top: 16px; right: 91px}
        #hdr-prompt-text #hdr-arrow-intl{right: 0;}
#hdr-prompt-close{position:absolute; top: 5px; right: 0}
#cnn_hdr-main{height: 84px; background: #ca0002; _padding: 0 10px}
	#hdr-editions{position: absolute; top: 0; left: 0;}
	#hdr-auth{position: absolute; top: 0; right: 0;}
	#hdr-editions li, #hdr-auth li{font-size: 10px; font-weight: bold; display: block; float: left; height: 20px; border-right: 1px solid #f99; padding: 0 6px; color: #f99}
	#hdr-editions a, #hdr-auth a, #hdr-prompt a{color: #fff;}
	#hdr-editions a, #hdr-auth a, #hdr-editions span{position: relative; top: 7px;}	
	#hdr-search{position: absolute; right:0; top: 31px;}
		#hdr-search form, #ftr-search form{background: url(http://ireport.cnn.com/themes/custom/resources/irb/search/search-google-hdr.gif) bottom right no-repeat; padding-bottom: 21px}
        .hdr-search-tfield { float:left;display:inline;margin:4px 0 0 3px;width:243px;text-align:left; }
        .hdr-search-sicon { float:left;display:inline;margin:0 0 0 0;width:55px; }
        .hdr-search-tfield input { font-weight: bold; font-size: 10px !important; color: #000;width:239px;height: 16px;-webkit-border-radius:0px;outline:none;-webkit-appearance:none;border:0px;padding:0px;margin:0px;outline:none; }
        .hdr-search-datacntr { background:url('http://ireport.cnn.com/themes/custom/resources/irb/search/bg_ftrsearchfield.lrg.gif') 0px 0px no-repeat;height:21px;width:301px;overflow:hidden; }
        .hdr-search-sicon input { width:55px; height:21px; -webkit-border-radius:0px; }
/* ir specific */
#ir_quicksearch{position: relative}
    #ir-searchbox{font-weight: bold; font-size: 10px; color: #666; border: 0; border-top: 2px solid #ccc; border-left: 1px solid #ccc; width: 200px; height: 17px; padding: 3px 20px 0 7px;}
    #ir-searchbox{width: 181px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
	#ir-searchbox.quicksearch-on{color: #000 !important}
#btn-search-mag{position: absolute; top: 17px; right: 5px; _right: 16px; _top: 17px}   
    #hdr-dev{position: absolute; left: 0; top: 33px;}
        #hdr-dev h1{color: #fff; float: left; font-size:20px; padding-right: 10px;}
        #hdr-dev h2{color: #f99; float: left;}
        #hdr-dev .lurked{text-decoration: line-through}
        #hdr-dev h2 a{color: #fff; font-size: 11px;}
	#ftr-search form{background: url(http://ireport.cnn.com/themes/custom/resources/irb/search/search-google-ftr.jpg) bottom right no-repeat;}
#cnn_hdr #cnn_hdr-nav{border-bottom: 6px solid #dfdfdf; display: block; height: 35px; background: #b60002; padding: 0 10px}
#cnn_hdr.ir_hdr-skinny #cnn_hdr-nav{border:0; display: block; width: 980px; height: 39px; margin: 0 auto; background: #c91900; padding: 0 10px}
#cnn_hdr.ir_hdr-skinny #cnn_hdr-nav img{ position: static; top:auto; right:auto; vertical-align:middle; padding-left:3px; }
#cnn_hdr.ir_hdr-skinny #cnn_hdr-nav #nav-newspulse img{ display:none; }
#cnn_hdr .nav-menu{display:block; margin:0 auto; width: 980px; height: 35px; border-left: 1px solid #b60002}
#cnn_hdr .nav-menu-skinny{ display:block; float:right; margin:0 auto; }
    .nav-menu li{display: block; float: left; height: 35px; background: #900; border-right: 1px solid #ca0002;}
	.nav-menu li a{overflow: hidden; padding: 0 8px 0 9px; background: #b60002 url('http://ireport.cnn.com/themes/custom/resources/irb/hdr/bg-nav.gif') 0px -66px repeat-x; line-height: 35px; border-right: 1px solid #900; color: #fff; font-weight: bold; display: block; _display: inline-block; text-decoration: none !important; height: 35px;}
	#intl-menu li a{padding: 0 9px}
    #cnnmx-menu li a{padding: 0 21px}	
    .nav-menu li a:visited{color: #fff;}
    .nav-menu li a:hover{background: #900;}
	.nav-menu .nav-media{background: #b60002 url('http://ireport.cnn.com/themes/custom/resources/irb/hdr/bg-nav.gif')  0px -131px repeat-x;}
	.nav-menu .nav-on, .nav-menu .nav-on:visited, .nav-menu .nav-on:hover{overflow: hidden; background: #fff url('http://ireport.cnn.com/themes/custom/resources/irb/hdr/bg-nav.gif') 0px 0px repeat-x; color: #ca0002}
    .nav-menu-skinny li{display: block; float: left; }
    .nav-menu-skinny li a{ width:auto !important; margin: 12px 0 !important; padding: 0 4px !important; line-height: 14px; border-right: 1px solid #fff !important; color: #fff; font-size: 11px; font-weight: bold; display: block; _display: inline-block; text-decoration: none !important; }
    .nav-menu-skinny li a:visited,
    .nav-menu-skinny li a:hover{color: #fff;}
    .nav-menu-skinny li a.nav-last{ border-right: 0 !important; }
    /*us pixel adjustments*/
	#us-menu #nav-entertainment, #us-menu #nav-health, #us-menu #nav-tech{padding-left: 8px}
	#us-menu #nav-tech, #us-menu #nav-politics, #us-menu #nav-world, #us-menu #nav-travel, #us-menu #nav-health{padding-right: 7px}
	#us-menu #nav-living{padding-right: 9px}
	#us-menu #nav-us{padding: 0 6px 0 10px}
	#us-menu #nav-money, #nav-sports{padding: 0 14px 0 8px; position: relative}
	#us-menu #nav-sports{padding-right: 13px}
		#nav-money img, #nav-sports img{position: absolute; top: 16px; right: 8px}
	#us-menu #nav-home{padding:0 11px}
	#us-menu #nav-video{padding: 0 18px}
	#us-menu #nav-newspulse{padding: 0 16px; border-right: 1px solid #7b0002; position: relative}
		#us-menu #nav-newspulse img{position: absolute; top: 0; right: 5px;}
	/*intl pixel adjustments*/
	#intl-menu #nav-world{border-right: 1px solid #7b0002;}
	#intl-menu #nav-video, #intl-menu #nav-world, #intl-menu #nav-africa, #intl-menu #nav-business, #intl-menu #nav-entertainment, #intl-menu #nav-ireport{padding-left: 10px}
	#intl-menu #nav-world-sport{padding-left: 11px}
	#intl-menu #nav-latin-america, #intl-menu #nav-middle-east, #intl-menu #nav-tech{padding-right: 8px}
	#intl-menu #nav-africa, #intl-menu #nav-business, #intl-menu #nav-world-sport, #intl-menu #nav-entertainment{padding-right: 10px}
	
	#us-menu #nav-home{width: 33px}
	#us-menu #nav-video{width:32px}
	#us-menu #nav-newspulse{width:64px}
	#us-menu #nav-us{width: 23px}
	#us-menu #nav-world{width: 33px}
	#us-menu #nav-politics{width: 42px}
	#us-menu #nav-justice{width: 41px}
	#us-menu #nav-entertainment{width: 81px}
	#us-menu #nav-tech{width: 27px}
	#us-menu #nav-health{width: 37px}
	#us-menu #nav-living{width: 33px}
	#us-menu #nav-travel{width: 34px}
	#us-menu #nav-opinion{width: 44px}
	#us-menu #nav-ireport{width: 41px}
	#us-menu #nav-money{width: 37px}
	#us-menu #nav-sports{width: 38px;}
	
	#intl-menu #nav-home{width: 33px}
	#intl-menu #nav-video{width: 32px}
	#intl-menu #nav-world{width: 34px}
	#intl-menu #nav-africa{width: 34px}
	#intl-menu #nav-asia{width: 25px}
	#intl-menu #nav-europe{width: 40px}
	#intl-menu #nav-latin-america{width: 80px}
	#intl-menu #nav-middle-east{width: 67px}
	#intl-menu #nav-us{width: 22px}
	#intl-menu #nav-business{width: 53px}
	#intl-menu #nav-world-sport{width: 68px}
	#intl-menu #nav-entertainment{width: 80px}
	#intl-menu #nav-tech{width: 28px}
	#intl-menu #nav-travel{width: 35px}
	#intl-menu #nav-ireport{width: 41px}
	
#cnn_ftr-bottom{clear: left; width: 980px; border-top: 11px solid #ca0002; padding-top: 12px; margin-top: 15px}
    #cnn_ftr-bottom-pad{clear:both; padding:18px 0 0;}
#cnn_ftr{font-size: 10px; color: #666; padding-top: 15px;}
#cnn_ftr li{display: inline; border-right: 1px solid #b5b5b5; padding: 0 6px}
#cnn_ftr-nav{clear: both; border-top: 1px solid #ebebeb;}
#cnn_ftr-nav  ul{display: block; padding-top: 8px; clear: left;}
#cnn_ftr-nav li{padding: 0px 7px;}
#cnn_ftr-weather{text-align: left; line-height: 1.3}
	.ftr-weather-icon{position: relative}
	.ftr-weather-icon img{position: relative; top: -8px}
	.ftr-current-temp{font-size: 27px; font-weight: bold; color: #999; padding: 0 11px 0 12px}
	.ftr-hi-lo{padding-top: 3px; font-weight: bold;}
	.ftr-forecast-loc{font-weight: bold; color: #000}
#ftr-divide{border-top: 3px solid #ebebeb; padding-top: 15px;}


#subnav{display: block; /*width: 100%;*/ padding: 18px 0 22px 0;}
#subnav li{display: block; float: left; padding: 0 24px; border-left: 1px solid #e4e4e4; height: 15px; line-height: 15px}
#subnav li a{color: #000; font-weight: bold}
#subnav li a span.subnav-profile-info, #subnav li a:hover{color: #666;}
	#subnav a.subnav-on{color: #666}
	#subnav-home{padding-left: 14px !important}
#content{text-align: left; width: 980px; display: block; margin: auto;}
	#inner-content{padding: 0 10px 45px 10px; background: #fff}

/* utility */
	/* lists */
	.red-bullet li{list-style: none; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/red_bull.gif) no-repeat 0 7px; padding-left: 8px;}
	.vanilla-inline li{display: inline; list-style: none;}
	.block-inline li{display: block; float: left}
	.assignments li, .vanilla-rows li{font-size: 12px; font-weight: bold; list-style: none; border-top:1px solid #e4e4e4; padding: 10px 0}
	/* floats */
	.util-left{float: left; display: inline}
	.util-right{float: right; display: inline}
	.util-clear{clear: both}
	/* no's */
	.no-border{border: 0px !important}
	.no-margin{margin: 0 !important}
	.no-bg{background: none !important}
	.no-pad-left{padding-left: 0px !important}
	.no-pad-right{padding-right: 0px !important}
	.no-pad-top{padding-top: 0 !important}
	.no-show{display: none !important}
	/* clearfix */
	/* hr */
	hr {margin: 0; padding: 0; height: 0px; width: 100%; clear: both; border-top: 1px solid #e4e4e4; overflow: hidden;}
	div.hr{overflow: hidden; width: 100%; height:0; margin: 0; padding: 0; border-top: 1px solid #e4e4e4; clear: both;}
	/* ie6 png support - moved to page header with a conditional comment */
	/*.ie6png {behavior: url('png_fix.htc');}*/
	/* option 2 - what ir currently has
		.ie6png{background-image: expression(this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + (this.tagName=='IMG' ? this.src : this.currentStyle.backgroundImage.split('\"')[1]) + ")",this.runtimeStyle.backgroundImage = "none", this.src = "http://i.cdn.turner.com/cnn/ireportawards/2010/images/transparent.png");}*/

/* breaking news */
#cnnBannerContainer{display: block; margin: 0 auto; width: 990px; overflow: hidden; padding-bottom: 0.65em}
/*#cnnBannerContainer{width: 980px; display: block; margin: 10px auto;}*/

.cnn_maincntnr { width:1000px; }

.cnn_contentarea { width:990px;text-align:left; }

.cnn_sdbx { background:#fff url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/Left_shadow.gif') 0px 0px repeat-y; }
.cnn_sdbx1 { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/Right_shadow.gif') 100% 0px repeat-y; }
.cnn_sdbx2 { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/TR_shadow_1000x6.gif') 100% 0px no-repeat; }
.cnn_sdbx3 { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/TL_shadow_7x6.gif') 0px 0px no-repeat; }
.cnn_sdbx4 { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/BR_shadow_1000x6.gif') 100% 100% no-repeat; }
.cnn_sdbx5 { background:transparent url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/shade/BL_shadow_7x6.gif') 0px 100% no-repeat; }

.cnn_sdbxcntnt { padding:4px 5px; }

.cnn_dynone { display:none; }

#cnn_bnbcntr { height:52px;position:relative; }
#cnn_bnblft { height:52px;width:156px;position:absolute;top:0px;left:0px; }
#cnn_bnbrgt1 { height:52px;width:824px;position:absolute;top:0px;left:156px;color:#fff;font:bold 17px/19px arial;overflow:hidden;z-index:5; }
#cnn_bnbrgt1 div { padding:7px 180px 0 27px; }

#cnn_bnbrgt3 { filter:alpha(opacity=0);-moz-opacity:.0;opacity:.0;display:inline-block; }

#cnn_bnbrgt3:link,
#cnn_bnbrgt3:visited { color:#64bbff;font-size:12px;line-height:15px; }
#cnn_bnbrgt3:hover { color:#ca0002; }

#cnn_bnbrgt2 { background:#fff url('http://i.cdn.turner.com/cnn/.element/img/3.0/global/misc/bn_right.gif') 0px 0px no-repeat;height:52px;width:824px;position:absolute;top:0px;left:156px;z-index:3;filter:alpha(opacity=0);-moz-opacity:.0;opacity:.0; }

#cnn_bnbrgt4 { position:absolute;top:3px;left:964px;z-index:5;height:15px;width:15px; }
#cnn_bnbrgt4 a img { height:15px;width:15px; }

/* overlays and announcements */
.overlay-close{position: absolute; right: 10px; top: 10px;}	

#announce-global{background: #ededed; width: 980px; display: block; margin: 0 auto 0.9em auto;}
	#announce-global p{padding: 12px}
	#announce-global strong{font-weight: bold; font-size: 16px; padding-right: 12px}
	
#announce-welcome{color: #666; border: 1px solid #000; background: #fff url(http://ireport.cnn.com/themes/custom/resources/irb/overlay/overlay-welcome-bg.gif) top left repeat-x; width: 635px; height: auto; display: block; position: relative; margin: 0px 10px 0px 0px;}
	.announce-welcome-wrap{padding: 10px 20px 20px 20px}
	.announce-welcome-top h2{font-size: 20px; font-weight: bold; padding-top: 10px; color: #fff}	
	.announce-ir-logo{padding-right: 10px;}
	.announce-skip{color: #6ab9d3 !important; padding: 19px 0 0 5px;}
	.announce-skip:hover{color: #ca0002 !important;}
	.announce-welcome-text{clear: left; margin-top: 25px}
	.announce-welcome-text strong{font-weight: bold}
	.announce-welcome-text p.announce-copy-1{font-size: 16px; padding-bottom: 12px}
	.announce-welcome-text p.announce-copy-2{font-size: 14px; padding-bottom: 10px}
    .announce-welcome-text a.btn-close{display: inline-block; vertical-align: bottom; margin-left: 10px;}

.announce-welcome-overbody h1 { font-size:20px; margin:18px 0px 12px 0px; padding:0px; }
.announce-welcome-overbody img { border:none; }
.announce-welcome-overbody form { margin:0px; padding:0px; }
.announce-welcome-overbody { position:relative; height:100%; padding:0px; margin:0px;}
.announce-welcome-overbody h3 { height:23px; font-size:18px; font-weight:bold; margin:0px; padding:0px; }
.announce-welcome-overbody h3 span { font-size:11px; font-weight:normal; color:#ca0002; }
.announce-welcome-box { position:relative; width:674px; }
.announce-welcome-box .announce-welcome-box-header { background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_TL.png) no-repeat; height:9px; overflow:hidden; margin-right:9px; }
.announce-welcome-box .announce-welcome-box-header div { position:absolute; right:0px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_TR.png) no-repeat 0 0; height:9px; width:9px; overflow:hidden; }
.announce-welcome-box .announce-welcome-box-content { padding:9px 18px 9px 18px; width:638px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_center2.png) no-repeat; }
.announce-welcome-box .announce-welcome-box-footer { background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_BL.png) no-repeat ; height:9px; overflow:hidden; margin-right:9px; }
.announce-welcome-box .announce-welcome-box-footer div { position:absolute; right:0px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_BR.png) no-repeat 0 0; height:9px; width:9px; overflow:hidden; }

#announce-vetted{font-size: 16px; color: #666; display: block; width: 494px; margin: 0 auto; position: relative}
    .announce-vetted-wrap{padding: 20px; _padding-bottom: 0}
    #announce-vetted h2{font-size: 20px; font-weight: bold; color: #333;}
    #announce-vetted div.hr{margin-bottom: 5px}
    #announce-vetted strong{padding-bottom: 10px}
    #announce-vetted p{clear: both; margin-bottom: 18px}
    #announce-vetted p img{padding-right: 15px;}
    #announce-vetted .overlay-close{right: 18px}
        .announce-vetted-copy-1{margin-top: 15px}
        .announce-vetted-copy-last{margin-bottom: 0 !important;}

.announce-vetted-overbody h1 { font-size:20px; margin:18px 0px 12px 0px; padding:0px; }
.announce-vetted-overbody img { border:none; }
.announce-vetted-overbody form { margin:0px; padding:0px; }
.announce-vetted-overbody { position:relative; height:100%; background:#fff; border:1px solid #bfbfbf; padding:0px; }
.announce-vetted-overbody h3 { height:23px; font-size:18px; font-weight:bold; margin:0px; padding:0px; }
.announce-vetted-overbody h3 span { font-size:11px; font-weight:normal; color:#ca0002; }
.announce-vetted-box { position:relative; width:532px; }
.announce-vetted-box .announce-vetted-box-header { background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_TL.png) no-repeat; height:9px; overflow:hidden; margin-right:9px; }
.announce-vetted-box .announce-vetted-box-header div { position:absolute; right:0px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_TR.png) no-repeat 0 0; height:9px; width:9px; overflow:hidden; }
.announce-vetted-box .announce-vetted-box-content { padding:9px 18px 9px 18px; width:496px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_center2.png) no-repeat; }
.announce-vetted-box .announce-vetted-box-footer { background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_BL.png) no-repeat ; height:9px; overflow:hidden; margin-right:9px; }
.announce-vetted-box .announce-vetted-box-footer div { position:absolute; right:0px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/dropdowns/shdw_BR.png) no-repeat 0 0; height:9px; width:9px; overflow:hidden; }

.ir-wire-box .ir-wire-box-content {background-color:#fff;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.ir-wire-box .ir-wire-box-header {height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_TR_bg.gif) 100% 0 repeat-x;}
.ir-wire-box .ir-wire-box-header div {height:4px;width:4px;background:#fff url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_TL.gif) 0 0 no-repeat;}
.ir-wire-box .ir-wire-box-footer {height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BR._bg.gif) 100% 0 no-repeat;}
.ir-wire-box .ir-wire-box-footer div {height:4px;width:4px;background:#fff url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BL.gif) 0 0 no-repeat;}

/* story */
h2.story-title{font-size: 30px; font-weight: bold; padding: 10px 0 0 10px;}
h3.comments-title{font-size: 21px; font-weight: bold;}
	h3.comments-title span{font-size: 14px; font-weight: normal}
	h3.comments-title a{font-size: 10px; font-weight: normal}
h4.related-title{font-size: 18px; font-weight: bold; padding-bottom: 8px;}
	h4.related-title a:link{color: #000;}
	h4.related-title a:visited{color: #666;}
	h4.related-title a:hover{color: #ca0002}
	h4.related-title span{color: #ca0002; padding-left: 10px;}
h5.time-stamp, h5.related-stamp, h5.comment-stamp{font-size: 10px; font-weight: bold; color: #666;}
h5.time-stamp {padding-bottom:20px; width:600px;}
h4.item-title{font-size: 15px; font-weight: bold; line-height: 1em;}
h5.item-date{font-size: 10px; font-weight: bold; color: #828282; padding-bottom: 8px;}
#leave-comment{/*line-height: 33px;*/ margin-bottom: 20px; font-size: 16px; font-weight: bold}

/* possibly move to a layout section */
.story .col1, .story .col2, .story .inner-col1, .story .inner-col2{float: left; display: inline; overflow: hidden}
.story .col1{width: 604px; padding-right: 20px; overflow: hidden;}
	.story .col1 .inner-col1{width: 164px; margin-right: 10px;}
	.story .col1 .inner-col2{width: 430px}
	.story .jive-thread-messages .inner-col1{width: 174px}
	.story .jive-thread-messages .inner-col2{width: 410px}
	.story .col2{width: 336px; overflow: hidden;}
	.ir-ad-logo{height: 15px; width: 336px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/advertisement.gif) 98% center no-repeat;}

	#ir-sidebar-ad table{vertical-align: middle; text-align: center; height: 100%; width: 100%}
	div#ir-sidebar-ad{min-height: 280px}
	.home .ad-336-280{min-height: 280px}
	
    div.story-fbRecommend1 {float:right;width:320px;height:70px;margin:15px 8px 3px 20px;}
    div.story-fbRecommend2 {width:430px;height:70px;margin:0px 0px 24px 0px;}
    div#story-distribute .btn-facebook {display:none;} 

.story{border-top: 3px solid #000;}	
.story #metadata{border-top: 1px solid #e6e6e6; padding-top: 8px;}
	.story #metadata ul.red-bullet{margin-left: 2px;}
	.story-owner{font-size: 11px; color: #333}
	#metadata .btn-edit{margin-bottom: 10px}
	#metadata .jive-avatar{padding: 0 8px 10px 0; float: left; display: inline}
	#story-usage{clear: left; color: #333; font-size: 11px}
	#story-actions{padding-top: 10px} /* or something for button padding */
	#story-media{display: block; margin-bottom: 10px; overflow: hidden;}
	   #story-media-options{margin:10px 0;}
	#story-grouping{border-top: 1px solid #e4e4e4; padding: 10px 0 20px 0;}
	#story-desc{font-size: 14px; border-top: 1px solid #e4e4e4; padding: 10px 0 20px 0}
		#story-desc strong{font-weight: bold}
	#story-distribute{border-top: 1px solid #e4e4e4; padding: 10px 0 29px 0}
		#story-distribute ul li{display:block; float: left; margin-right: 3px}

.story-ed-note{border-top: 1px solid #e4e4e4; padding-bottom: 10px; margin-bottom: 10px}
	.story-ed-note h4{font-size: 18px; color: #000; font-weight: bold}
	.story-ed-note p{font-size: 12px; padding-left: 35px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/story/editor_quote.jpg) top left no-repeat}
	.story-ed-note a{font-weight: bold}
	
#story-comments{border-top: 3px solid #000; padding-top: 20px; clear: both; display: block}
	#comm-guidelines{clear: both; border-top: 1px solid #e4e4e4; padding: 10px 0; font-size: 10px}
	#story-comments .comment{border-top: 1px solid #e4e4e4; clear: left; padding: 20px 0}
		.comment-owner a{font-weight: bold; font-weight: 11px;}
		#story-comments .jive-avatar{background: #e4e4e4; margin-right: 10px; margin-bottom: 20px; display: block; width: 60px; height: 60px; float: left; display: inline}
		.comment-body{}
		.report-violation{padding: 0}
			.report-violation a{color: #ca0002;}
			.report-violation div{color: #ca0002; font-size: 11px; font-weight: bold; padding: 4px 0 0 4px;}
		#submit-comment{clear: left; border-top: 1px solid #e4e4e4; padding-top: 10px;}
		#submit-comment textarea{width: 428px; height: 146px;}

/* TODO: should these be namespaced within the story page only? */
.pagination{font-weight: bold; clear: both; border-top: 1px solid #e4e4e4; padding: 10px 0}

#ir-sidebarcol .hr{border-top: 3px solid #e4e4e4}
	
.related-items{border: 1px solid #e4e4e4; border-top: 3px solid #e4e4e4; padding: 20px;}
	.related-top{border-top: 4px solid #e4e4e4}
	.related-button{border-top: 1px solid #e4e4e4; padding: 10px 0;}
	.related-item{font-size: 11px; border-top: 1px solid #e4e4e4; padding: 15px 0; clear: left;}
	.related-item a{font-weight: bold}
	.related-item  a img{margin-right: 10px}

.story #assignments .related-button a{margin-right: 5px}
.story .ir-watermark-box{width: 120px; height: 68px; margin-right: 10px}
	
/* home */
h3.bin-title, h3.assignments-title, h3.sound-off-title{font-size: 18px; font-weight: bold; padding: 5px 0 6px; color: #000}
	h3.bin-title a, h3.assignments-title a{color: #000 !important}
	h3.bin-title a:hover{color: #ca0002 !important}
	h3.bin-title span, h3.assignments-title span{color: #ca0002; padding-left: 5px;}
.home{clear: both; width: 990px; display: block; margin: 0 auto; position: relative; line-height: 1.3}
.home .col1, .home .col2{float: left; display: inline;}
.home .col1{width: 636px; margin-right: 8px;}
.home .col2{width: 336px; position: relative}
.bullet-bin{width: 220px; padding: 10px 10px 0 10px; margin-right: 10px; float: left; display: block;}
	.bin-wrap{clear: left; float: left; width: 750px; overflow: hidden}
	.bin-more{padding-top: 0px; padding-bottom: 10px}
	.bin-last{margin-right: 0; width: 210px}
	.bullet-bin-img{margin-top: 10px; position: relative}
	.bullet-bin-img a.overlay{position: absolute; bottom: 0; left: 0; background: #000; color: #fff; padding: 5px 10px; font-weight: bold; width: 200px; color: #fff !important}
	.bullet-bin .red-bullet{margin: 10px 0; font-size: 11px; font-weight: bold}
	.bullet-bin .ir-searchbox{width: 100%; margin-top: 10px}
	#ir-search-bin form div{font-weight: bold; margin: 5px 0; float: left;}
	#ir-search-bin form div label{display: block; float: left; line-height: 18px; _line-height: 16px; height: 12px}
	/*#ir-search-bin form div input{position: relative; top: 3px}*/
	.bullet-bin .vanilla-rows li{padding: 5px 0;}
	
#flashholder{display: block; width: 635px; height: 265px; background: #e4e4e4;}
#wrap-t1, #sound-off, .bullet-bins{margin-bottom: 10px; _margin-bottom: 0px; display: block; width: 985px; padding-left: 5px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-t1.gif) top left repeat-y;}
	#sound-off{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-sound-off.gif) top left repeat-y;}
	.bullet-bins{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-bullet-bins.gif) top left repeat-y;}
#top-assignments{margin: 0 15px 20px 10px}
	.height-lock{position:relative; border-bottom: 1px solid #e4e4e4}
	#top-assignments .height-lock{height: 55px;} #what-is-ir .height-lock{height: 35px}
	.all-ie #what-is-ir .height-lock{height: 35px; _height: 29px}
	#top-assignments .height-lock h3{position: relative; top: 27px; padding: 0; margin: 0;}
	.all-ie #top-assignments .height-lock h3{top: 24px}
	#what-is-ir .height-lock h3{position: relative; top: 7px; padding: 0; margin: 0;}
	.all-ie #what-is-ir .height-lock h3{top: 5px; _top: -1px}
	
	.story #what-is-ir-wrap{border: 1px solid #e4e4e4; padding-bottom: 25px}
	
	#top-assignments ul{}
	#top-assignments li{font-size: 11px; width: 283px; display: block; float: left; margin-top: 10px; padding-right: 45px; color: #333}
	#top-assignments img{margin-right: 9px}
	#top-assignments a{font-weight: bold}

#what-is-ir{padding: 10px;}
	#what-is-ir ul{margin-left: -10px}
	#what-is-ir li h4{font-size: 22px; font-weight: normal; color: #666}
	#what-is-ir li{font-size: 11px; border-right: 1px solid #e4e4e4; padding: 5px 5px 0px 9px; margin-bottom: 18px; width: 92px}
#ir-vetting{padding: 14px 10px 12px 10px; background: #222; color: #fff; font-size: 13px;}
	#ir-vetting a{color: #6ab9d3}
	#ir-vetting a.more-what-is{font-size: 10px;}
	
.shadow-clear{height: 5px; width: 990px; clear:both; overflow: hidden}
.shadow-top{margin-top: -5px; margin-left: -5px; _margin-top: 0}
.shadow-bottom{margin-bottom: -5px; margin-left: -5px; _margin-bottom: 0}
#wrap-t1 .shadow-top{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-t1-top.gif) top left no-repeat;}
#wrap-t1 .shadow-bottom{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-t1-btm.gif) top left no-repeat;}
#sound-off .shadow-top{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-sound-off-top.gif) top left no-repeat;}
#sound-off .shadow-bottom{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-sound-off-btm.gif) top left no-repeat;}
.bullet-bins .shadow-top{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-bullet-bins-top.gif) top left no-repeat;}
.bullet-bins .shadow-bottom{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/shade/bg-bullet-bins-btm.gif) top left no-repeat;}
.bullet-bin .sponsored-by{text-align: right; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/sponsored-by.gif) 70px bottom no-repeat;}
.sort-buttons{padding: 10px 15px 0 10px}
	.sort-buttons ul{padding-left: 10px;}
	.sort-buttons li{padding-top: 7px; padding-right: 3px}

.user-quotes{margin-left: -5px; padding-top: 5px; padding-bottom: 10px; _margin-left: -12px}
	.user-quote{display: block; width: 186px; float: left; margin-left: 10px; _margin-left: 9.999px; position: relative}	
	.quote-bubble{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/bubble_box.png) top left no-repeat; width: 186px; height: 90px; position: relative; top: 11px; z-index: 1}
	.quote-bubble p{padding: 15px; font-size: 16px; font-weight: bold; line-height: 1.05;}
	.quote-owner a b{z-index: 2; position: relative}
	.quote-owner{font-size: 10px;}
	.quote-owner a.quote-owner-avatar{float: left; margin-left: 5px; margin-right: 8px; z-index:0 !important}
#ir-search-bin .ir-more{padding-top: 20px; color: #000}
	#ir-search-bin input.ir-radio{margin-right: 3px; _margin-right: 2px; float: left; display: block; height: 12px; margin-top: 3px }
	#ir-search-bin form div{padding-right: 10px;}
	#ir-search-bin{overflow: visible}

/* refresh items that could remain or roll into iReport.css */
#ir-photo-story-ratings .btn-email,
#ir-photo-story-ratings .btn-twitter,
#ir-photo-story-ratings .btn-facebook{float: left; margin: 0 4px 10px 0;}	

.internal-nav li a{padding: 0 10px !important}
.internal-nav li{margin-right: 4px}

/* for panel toggles */
/* #voice-load{overflow:hidden; width: 985px; height: 165px; float: left; clear: left; position: relative}*/
 
/* flex button - text */
.btn-flex, .btn-flex-on, .btn-flex:hover, .btn-flex-on:hover{color: #fff !important; font-weight: bold; font-size: 11px; overflow: hidden; text-align: center; float: left; min-width: 50px; padding: 2px 10px 0 10px; position: relative; display: block; height: 23px; width: auto; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/btn-sprite.gif) 0px -1202px no-repeat;}
.btn-flex span, .btn-flex-on span{padding: 0px; margin: 0px; overflow: hidden; position:absolute; height: 23px; display:block; width: 10px; top: 0px; right: 0px; _right: -1px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/btn-sprite.gif) no-repeat; background-position: -190px -1202px }
.btn-flex-on{background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/btn-sprite.gif) 0px -1240px no-repeat;}
.btn-flex-on span{padding: 0px; margin:0px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/btn-sprite.gif) no-repeat; background-position: -190px -1240px}
.btn-flex:hover, .btn-flex-on:hover{background-position: 0px -1278px;}
.btn-flex:hover span, .btn-flex-on:hover span{padding: 0px; margin:0px; height: 23px; background-position: -190px -1278px;}

/* image-based button */
.btn-upload-lg, .btn-more-lg, .btn-edit, .btn-map, .btn-twitter, .btn-facebook,
.btn-digg, .btn-share, .btn-email, .btn-print, .btn-violation, .btn-more-sm,
.btn-upload-sm, .btn-post-comment, .btn-close, .btn-download{font-size: 0; display: block; height: 23px; width: 296px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/btn-sprite.gif) 0px 0px no-repeat; text-decoration: none; text-indent: -9999em}
.btn-upload-lg{background-position: 0 -21px;} .btn-upload-lg:hover{background-position: 0 -64px;}
.btn-more-lg{background-position: 0 -107px;} .btn-more-lg:hover{background-position: 0 -150px;}
.btn-edit{background-position: 0 -193px;} .btn-edit:hover{background-position: 0 -236px;}
.btn-map{background-position: 0 -279px;} .btn-map:hover{background-position: 0 -322px;}
.btn-twitter{width: 67px; background-position: 0 -365px;} .btn-twitter:hover{background-position: 0 -408px;}
.btn-facebook{width: 89px; background-position: 0 -451px;} .btn-facebook:hover{background-position: 0 -494px;}
/*temp*/.btn-facebook img{display: none}
.btn-digg{width: 61px; background-position: 0 -537px;} .btn-digg:hover{background-position: 0 -580px;}
.btn-share{width: 47px; background-position: 0 -623px;} .btn-share:hover{background-position: 0 -666px;}
.btn-email{width: 46px; background-position: 0 -709px;} .btn-email:hover{background-position: 0 -752px;}
.btn-print{background-position: 0 -795px;} .btn-print:hover{background-position: 0 -838px;}
.btn-violation{width: 104px; height: 24px; background-position: 0 -881px;}
.btn-violation:hover{background-position: 0 -925px;}
.btn-more-sm{height: 18px; width: 55px; background-position: 0 -968px;} .btn-more-sm:hover{background-position: 0 -1005px;}
.btn-upload-sm{height: 18px; width: 105px; background-position: 0 -1042px;} .btn-upload-sm:hover{background-position: 0 -1079px;}
.btn-post-comment{height: 24px; width: 140px; background-position: 0 -1117px;} .btn-post-comment:hover{background-position: 0 -1160px;}
.btn-close{background-position: 0 -1396px; height: 20px; width: 48px;} .btn-close:hover{background-position: 0 -1436px;}
.btn-download{background-position: 0 -1476px; height: 21px; width: 55px;} .btn-download:hover{background-position: 0 -1517px;}

/* temp image-based button - until they are moved to btn-sprite
.btn-close{font-size: 0; display: block; height: 20px; width: 48px; background: transparent url(http://ireport.cnn.com/themes/custom/resources/irb/close-sprite.gif) 0px 0px no-repeat; text-decoration: none; text-indent: -9999em}
.btn-close{background-position: 1px -20px; height: 20px; width: 48px;} .btn-close:hover{background-position: 0 -61px;} */

/* HTML5 player */
.htmlplayer .startSlate{position: absolute; top: 0px; z-index: 999; display: none;}
.cnn_sslateon .startSlate{display: block;}
.cnn_sslateon .controlArea{display: none;}
.controlArea{font: 16px/28px Helvetica,Arial,sans-serif; text-align: center; height: 30px; background-color: #eee;}
.controlArea *,.pagenumbers a{float: left;}
.controlArea .pagenumbersContainer{width: 340px; height: 30px; overflow: hidden; background-color: #f4f4f4;}
.controlArea .pagenumbersContainer .pagenumbers{position: relative; left: 0px; font-size: 11px; line-height: 30px; font-weight: bold;
    -webkit-transition-property: left; -webkit-transition-duration: 0.5s;}
.controlArea > a{color: #888; width:29px; text-decoration: none; }
.controlArea .pagenumbersContainer .pagenumbers a{color: #888; width:33px; text-decoration: none;}
.controlArea .pagenumbersContainer .pagenumbers a{border-right: 1px solid #ccc;
    -webkit-transition-property: color, background-color; -webkit-transition-duration: 0.5s; }
.controlArea .pagenumbersContainer .pagenumbers a.selected{color: #fff; background-color: #ca0002;
    -webkit-transition-property: color, background-color; -webkit-transition-duration: 0.5s; }
.htmlplayer .displayArea{background-color: #000; width: 400px; height: 300px; }
.htmlplayer{position: relative;}
.htmlplayer .bug{position: absolute; top: 0px;}
.htmlplayer .displayArea img,
.htmlplayer .displayArea video,
.htmlplayer .displayArea audio{max-width: 400px; min-width: 400px; }

div.topic-fbRecommend1 {width:320px;height:70px;margin:10px 0px 3px 10px;}
div.profile-fbRecommend1 {width:320px;height:70px;margin:10px 0px 3px 10px;}
div.blogpost-fbRecommend1 {width:320px;height:70px;margin:10px 0px 7px 8px;}

/* badges */
.badge-img {font-size:0; display:block; width:54px; height:54px; background-color:transparent; text-decoration:none; text-indent:-9999em;}
.badges-block {margin-bottom:15px;}
.badges-block h4 {font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#333; padding:0 10px 5px;}
.badges-block .badges-row {height:63px; padding-left:10px;}
.badges-block .badge-img {display:block; float:left; margin-right:8px;}
#ir-my-profile-side .badges-block .badge-img {margin-right:5px;}